{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
    "parent": "barely_default:item/sconce/nameless_staff_sconce_orb_0_0",
	"textures": {
		"particle": "barely_default:item/necromancer_staff",
		"charge": "barely_default:item/necromancer_staff_0"
	}
}